/* <sub64> */
.tpl-body-sub-64 .tpl-table {border-collapse: collapse;border-spacing: 0;}
.tpl-body-sub-64 .tpl-table tr > * {border-top:3px solid ;border-bottom:3px solid ;border-left:3px solid ;border-right:3px solid ;padding: 0px;background-color: var(--tpl-color-background-main);}
.tpl-body-sub-64 .tpl-table tr:first-child > * {border-top:3px solid ;}
.tpl-body-sub-64 .tpl-table tr:last-child > * {border-bottom:3px solid ;}
.tpl-body-sub-64 .tpl-table tr > *:first-child {border-left:3px solid ;}
.tpl-body-sub-64 .tpl-table tr > *:last-child  {border-right:3px solid ;}
/* </sub64> */
/* <block62> */
.tpl-block-62:not([data-nc-b1]):not([data-nc-b2]) {
    display: none;
}

.tpl-block-62 {
    visibility: hidden !important;
    overflow: hidden !important;
    height: 0 !important;
    min-height: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
/* </block62> */
